.notified-resources {
	color: #333333 !important;
}

.notified-resources .list-title {
	font-weight: bold;
	font-size: 1.2em;
	color: #005771;
	float: left;
}

.notified-resources h3 {
	padding: 20px 0 0 0 !important;
	margin-bottom: 0px !important;
}



.notified-resources p.desc {
	font-size: 11px;
}

.notified-resources span {
	width: 210px;
	float: left;
	margin: 2px 2px 0 0;
	padding: 4px;
	font-size: 12px;
}
	.notified-resources span.status {
		width: 180px;
	}

	.notified-resources span.proposal {
		width: 300px;
	}

.notified-resources .odd {
	background-color: #EAF8FC;
	float: left;
}

.notified-resources .even {
	float: left;
}

/* DETAILS */
.notified-details .line {
	margin-top: 10px;
	float: left;
	clear: both;
	padding-bottom: 4px;
	border-bottom: 1px solid #EFEDED;
	width: 730px;
	color: #626262;
	font-size: 12px;
}

	.notified-details .line .left{
		float: left;
		width: 180px;
		font-size: 14px;
	}
	.notified-details .line p {
		float: right;
		width: 500px;
		font-size: 12px;
	}

	.notified-details p .right{
		float:left;
		margin-left: 20px;
		width: 500px;
		text-align: left;
	}

#Header {
	background: url("../images/banners/notified-bg.jpg") no-repeat scroll 0 0 !important;
}
